Gå videre til hovedindhold
Ring til os
Telefonnumre og åbningstider
Hjælpecenter

Udforsk vores ressourcer for onlinehjælp

Hjælp

GoDaddy Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

Kontrollér kompatibilitet på tværs af browsere for WordPress

Problemer med kompatibilitet på tværs af browsere i WordPress er typisk CSS -relateret. Du vil ofte bemærke dette problem, når du gennemsøger dit site, og visse elementer ikke er på det rigtige sted, ser ud til at ikke løse ordentligt eller indlæses slet ikke.

Ældre WordPress -websites kan løbe ind i problemer med kompatibilitet med flere browsere. På grund af strenge plugin- og temakrav er det mindre sandsynligt, at du finder aktuelle plugins eller temaer med dette problem.

Microsoft Edge -browseren hjælper dig nemt med at udføre kompatibilitetskontrol på tværs af browsere på dit website.

  1. Åbn Edge -browseren.
  2. Brug browseren til at navigere til din hjemmeside.
  3. Tryk på F12 -tasten for at indlæse Developer Tools.
  4. I det vindue, der vises, skal du klikke på fanen Emulation .
  5. Under Brugeragentstreng vælger du den version af den browser, du vil teste.

    Bemærk: Et godt sted at starte er IE 8, da dette er en forældet browser, der stadig er almindeligt anvendt.

  6. Gennemgå dit site og bemærk eventuelle inkonsekvenser.
  7. Gentag trin 5 og 6 efter behov med de browsere, som du har mistanke om, har problemer.

Da WordPress i sig selv allerede er optimeret til kompatibilitet på tværs af browsere, bør din liste over inkonsekvenser pege på et tema eller plugin, der forårsager problemet.

Næste trin

Flere oplysninger